[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian 68k warp engine SCSI problem

On Mon, Feb 12, 2007 at 01:26:33AM +0900, Arda Karaduman wrote:
> >Depending on your used kernel version, there might be different answers...
> >;)
> >
> I'm using vmlinuz-2.4.27-amiga which is the netinst cd on this page.
> http://cdimage.debian.org/debian-cd/3.1_r4/m68k/bt-cd/

The driver is probably not included in that kernel, it is a pretty old
version. I don't think it is included in the current 2.6 kernels either,
Ingo, if you can get me a patch for 2.6.18 (or .20), I could include it in a
test build. The etch kernel is frozen, so it won't go into the official
kernel images, for etch at least.

Arda, if you try Ingo's kernel, it might be good to try it with an etch
(testing) CD.



Reply to: